﻿<%@ Page Title="" Language="C#" MasterPageFile="~/FocusAssist.Master" AutoEventWireup="true" CodeBehind="Dashboard.aspx.cs" Inherits="Focus.Web.WebAdmin.Dashboard" %>

<asp:Content ID="HeadContent" ContentPlaceHolderID="HeadContent" runat="server"></asp:Content>

<asp:Content ID="HeaderContent" ContentPlaceHolderID="HeaderContent" runat="server"></asp:Content>

<asp:Content ID="MainContent" ContentPlaceHolderID="MainContent" runat="server"></asp:Content>
